Redmine - Defect #11536

Virtual Invoice - approbation facture
2012-07-30 14:59 - Michaél Hasselin

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

bonjour,

merci de permettre a Julien Thollot d'avoir accés au répertoire Winbooks dans le but de pouvoir approuver les factures via le module

de virtual invoice.

History

#1 - 2012-07-30 15:15 - Etienne Massip
- Category deleted (Administration)
- Assignee deleted (Michaél Hasselin)

- Resolution set to Invalid

I'm sorry this is not the right tracker, this one is for Redmine core bugs and feature requests.

#2 - 2012-07-30 18:37 - Jean-Philippe Lang

- Status changed from New to Closed

2025-06-23

1/1



http://www.tcpdf.org

